﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:432px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:813px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:28px;
  width:375px;
  height:812px;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:432px;
  height:866px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:432px;
  height:866px;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:31px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:37px;
  top:28px;
  width:80px;
  height:30px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:22px;
  color:#666666;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:76px;
  word-wrap:break-word;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:31px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:321px;
  top:28px;
  width:80px;
  height:30px;
  opacity:0;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:23px;
  height:16px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:369px;
  top:37px;
  width:22px;
  height:15px;
  color:#666666;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:23px;
  height:16px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:321px;
  top:37px;
  width:22px;
  height:15px;
  color:#666666;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:21px;
  height:16px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:346px;
  top:37px;
  width:20px;
  height:15px;
  color:#666666;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:228px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:585px;
  width:125px;
  height:227px;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:772px;
  width:125px;
  height:40px;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:655px;
  width:125px;
  height:40px;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:616px;
  width:125px;
  height:40px;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:694px;
  width:125px;
  height:40px;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:733px;
  width:125px;
  height:40px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u18_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:228px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:585px;
  width:125px;
  height:227px;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:733px;
  width:125px;
  height:40px;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u20_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:694px;
  width:125px;
  height:40px;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u21_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:772px;
  width:125px;
  height:40px;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u22_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:655px;
  width:125px;
  height:40px;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u24_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:228px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:585px;
  width:125px;
  height:227px;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u25_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:616px;
  width:125px;
  height:40px;
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:772px;
  width:125px;
  height:40px;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u27_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:694px;
  width:125px;
  height:40px;
}
#u27_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u28_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:733px;
  width:125px;
  height:40px;
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u29_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:655px;
  width:125px;
  height:40px;
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u30_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:811px;
  width:125px;
  height:40px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u30_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u31_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:41px;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:811px;
  width:125px;
  height:40px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u31_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:121px;
  word-wrap:break-word;
}
#u32_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  height:41px;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:279px;
  top:811px;
  width:126px;
  height:40px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:122px;
  word-wrap:break-word;
}
